<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">77397</id>
  <name>3023 - 373 TX Fiorina 7312</name>
  <manufacturer-name>Argolite</manufacturer-name>
  <product-line-name>Argotex</product-line-name>
  <width type="float">500.0</width>
  <height type="float">500.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">1400.0</materialgewicht>
  <materialgewicht-unit>kg/m³</materialgewicht-unit>
  <warmeleitfahigkeit>0.3</warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer>4.3</brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet>SN EN 438</qualitaet>
  <din>SN EN 438</din>
  <masstoleranz-lb>-0 / +20</masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso>SN EN ISO 9001, SN EN ISO 14001, ISO 14074</iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>• Formate: 2600 mm * 1300 mm, 3300 mm * 1300 mm
• Materialgewicht, Dichte: ca. 1400 – 1970 kg/m3 je nach Ausführung
• Ausführungen: Zum Belegen (nicht selbsttragend), Spanplatten belegt, MDF belegt, Norrit belegt (RF1)
• Mögliche Anwendungen: Möbel, Fronten, (geklebte) Wandverkleidungen, (Schiebe-)Türblätter
• Vorwiegend vertikale Anwendung</kennwerte-info>
  <info>Textur unstetig</info>
  <max-lange-l type="integer">3300</max-lange-l>
  <max-lange-b type="integer">1300</max-lange-b>
  <max-lange-d type="integer">2</max-lange-d>
  <min-lange-l type="integer">2600</min-lange-l>
  <min-lange-b type="integer">1300</min-lange-b>
  <min-lange-d type="integer">2</min-lange-d>
  <color>
    <hex>#ff0000</hex>
    <name>Rød</name>
  </color>
  <product-line>
    <linktip>https://www.argolite.ch/de/dekore-und-strukturen/uebersicht/innenanwendungen/argotex</linktip>
    <description>Die faszinierende Materialeinbindung von Textil in unser HPL beschreibt den einzigartigen Charakter von Argotex. Originell und ausdrucksstark oder künstlerisch dezent, dieses exklusive Spezialprodukt eröffnet neue und vielfältige gestalterische Möglichkeiten im Innenausbau. Neu auch als Kompakt und Kompakt Prime erhältlich. Kombinationen mit Wunschdekor auf Anfrage.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Indenfor</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>G 3.2 Finished wall coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Internal walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 4.1 Suspended slabs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 4.2 Finished ceiling coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>I 2.2 Freestanding walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_77397.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>HPL</material-type>
  <material-subtype>Tekstil</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=de&amp;manufacturer=Argolite&amp;product_line=Argotex</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_77397.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=de&amp;manufacturer=Argolite</manufacturer-url>
  <manufacturer-email>verkauf@argolite.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/77397?country=de</material-url>
  <image-size>5 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>1 MB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
